/* cuhk Color */
.cuhk .collab-section .p-3{
    background-color: #764393;
   }
  
   .cuhk .course-section{
    background-color: #EBE3EF;
   }
  
   .cuhk .program-title{
    background-color: #764393;;
   }
  
   .cuhk .title-blue{
    color: #764393;;
   }
  
   .cuhk .cta-button{
    background-color: #764393;;
  
   }
  
   .cuhk .cta-button:hover{
    background-color: #764393;;
  
   }
  
   .cuhk-gradient-bg{
    background: #764393;
  }
  
  .cuhk .benefit-section .max-w-1296 .card{
    min-width: 320px;
  }
  
  .cuhk .text-blue-xjtlu{
    color: black;
  }
  
  .cuhk .consult-form-section{
    background-color: #fff;
  }
  
  .cuhk .form-sub-title{
    color: #000;
  }
  
  .cuhk .form-sub-description{
    color: #575757;
  }
  
  .cuhk .hero-section{
    background-image: url("../../images/cuhk/cuhk-hero.png");
    background-position: right;
  }
  
   
  
      .cuhk .benefit-section .max-w-1296 .card:nth-child(1){
        background-image: url("../../images/xmum/xmum-bg-card-2.png");
      }
  
      .cuhk .benefit-section .max-w-1296 .card:nth-child(2){
        background-image: url("../../images/QUB/qub-bg-card-3.png");
      }
  
      .cuhk .benefit-section .max-w-1296 .card:nth-child(3){
        background-image: url("../../images/cuhk/cuhk-bg-card.png");
      }
  
      .cuhk .benefit-section .max-w-1296 .card:nth-child(4){
        background-image: url("../../images//xjtlu/xjtlu-bg-card-2.png");
      }
  
  
      .cuhk .benefit-section .max-w-1296 .card{
        min-width: 422px;
    }
  
      
  
    @media only screen and (max-width: 990px) {
      
      .cuhk .benefit-section .max-w-1296 .card{
        min-width: 322px;
    }
    .cuhk .hero-section{
      background-image: url("../../images/cuhk/cuhk-hero.png");
    }
  
  }
    